Bug 1661637 - Erlang 21
Summary: Erlang 21
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact:
URL:
Whiteboard:
Depends On: 1569499
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 20:22 UTC by Ben Cotton
Modified: 2019-06-06 15:27 UTC (History)
5 users (show)

Fixed In Version: erlang-21.2.5-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-06 15:27:54 UTC


Attachments (Terms of Use)

Description Ben Cotton 2018-12-21 20:22:33 UTC
This is a tracking bug for Change: Erlang 21
For more details, see: https://fedoraproject.org/wiki/Changes/Erlang_21

Update Erlang/OTP to version 21.

Comment 1 Randy Barlow 2019-02-06 16:01:04 UTC
We've got Erlang 21 in Rawhide, wooo!

Comment 2 Peter Lemenkov 2019-06-06 11:34:44 UTC
Ok, this feature was implemented, tested, and released. Should we just close this ticket or what?

Comment 3 Jeremy Cline 2019-06-06 15:27:54 UTC
Yeah, that makes sense to me.


Note You need to log in before you can comment on or make changes to this bug.